<div class='editors-icon-list'>
  <Input::Options::ModelItem
    @value={{this.source}}
    @onChange={{this.changeSource}}
    @space={{@space}}
    @models={{array 'feature' 'map' 'campaign'}}
    ...attributes
  />
</div>